All notable changes to this project will be documented in this file.

##  [01.00.00.1410] - 2020-06-08
### BKMs/Notes

1.  Hardware Compatibility

    The GNA CPU offload and acceleration capability is supported by the following Intel platforms in the post-Si:
    *   Gemini Lake
    *   Cannon Lake
    *   Ice Lake


2.  Supported Operating Systems

    The GNA SW stack ver. 01.00.00.1410 supports in general the OSes:
    *   Microsoft* Windows*
    *   Linux
    
    Details of the support for Microsoft* OSes:
    *	Windows* 10 Threshold 1
    *	Windows* 10 Threshold 2
    *	Windows* 10 Red Stone 1
    *	Windows* 10 Red Stone 2
    *	Windows* 10 Red Stone 3
    *	Windows* 10 Red Stone 4
    *	Windows* 10 Red Stone 5
    *	Windows* 10 Red Stone 6
    *	Windows* 10 20H1

##  [01.00.00.1396] - 2020-05-22
### Added
-   HSD97184: Modern Standby RCR by WOS implemented
-   HSD97138: Driver Isolation and State Separation RCR by WOS implemented
-   HSD106292: Apply fine-grained memory management uapi header 

### Fixed
-   HSD-ES1306228417: Fix for race conditions under very stress load
-   HSD106244: Driver power off device while another request is being scored
-   HSD106251: Fix for the check of the minimum number of 1D CNN kernel coefficients

### BKMs/Notes

1.  Hardware Compatibility

    The GNA CPU offload and acceleration capability is supported by the following Intel platforms in the post-Si:
    *   Gemini Lake
    *   Cannon Lake
    *   Ice Lake


2.  Supported Operating Systems

    The GNA SW stack ver. 01.00.00.1396 supports in general the OSes:
    *   Microsoft* Windows*
    *   Linux
    
    Details of the support for Microsoft* OSes:
    *	Windows* 10 Threshold 1
    *	Windows* 10 Threshold 2
    *	Windows* 10 Red Stone 1
    *	Windows* 10 Red Stone 2
    *	Windows* 10 Red Stone 3
    *	Windows* 10 Red Stone 4
    *	Windows* 10 Red Stone 5
    *	Windows* 10 Red Stone 6